Subject: Re: [lojban] Set operations?

From: [email-masked]
Date: Fri, 1 Dec 2000 16:57:38 EST

In a message dated 12/1/2000 1:49:07 PM Central Standard Time, 
[email-masked] writes:

> So, was there ever any consensus on set operations? In particular, have
> we agreed on a way to do either set XOR or set difference, because if
> not, we don't have a complete set of set operations, and that would
> suck.
> 
No consensus that I see, though, if we stay out of MEX, there doen't seem to 
be a problem, since we have XOR and relative difference and complement and 
what you will. I suspect no one feels comfortable enough with MEX to poke 
around to be sure what is in there -- I would be surprised if relative 
complement is actually no there in some form or other (we were good on 
negations at one time).